Subject: Ticket Assigned - NEED ESCALATION
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 17:37:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION mariam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9691855005 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507728181            09:27 PM, 20th Sep                   Sohaib                   Hi Mariam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:27 PM, 20th Sep                     mariam                    Hiii Sohaib           09:28 PM, 20th Sep                     mariam                    I receive the shoes for my daughter for school           09:28 PM, 20th Sep                     mariam                    However it’s navey blue not black           09:28 PM, 20th Sep                     mariam                    I request for return, but no one come to collect it           09:29 PM, 20th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct: +971507728181           09:29 PM, 20th Sep                     mariam                    Ys           09:31 PM, 20th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you And that delay happened in the collection of your item However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:31 PM, 20th Sep                     mariam                             09:32 PM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           09:34 PM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 20th Sep                     mariam                    Thank u           09:37 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126340